@font-face {
    font-family: 'rokkittregular';
    src: url('rokkitt-regular-webfont.eot');
    src: url('rokkitt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('rokkitt-regular-webfont.woff') format('woff'),
         url('rokkitt-regular-webfont.ttf') format('truetype'),
         url('rokkitt-regular-webfont.svg#rokkittregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'rokkittbold';
    src: url('rokkitt-bold-webfont.eot');
    src: url('rokkitt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('rokkitt-bold-webfont.woff') format('woff'),
         url('rokkitt-bold-webfont.ttf') format('truetype'),
         url('rokkitt-bold-webfont.svg#rokkittbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bowlby_oneregular';
    src: url('bowlbyone-webfont.eot');
    src: url('bowlbyone-webfont.eot?#iefix') format('embedded-opentype'),
         url('bowlbyone-webfont.woff') format('woff'),
         url('bowlbyone-webfont.ttf') format('truetype'),
         url('bowlbyone-webfont.svg#bowlby_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




/* ----------------------------
simple reset
---------------------------- */

html, body, ul, ol, li, form, fieldset, legend, iframe
{
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, p { margin-top: 0; }

fieldset,img { border: 0; }

legend { color: #000; }

li { list-style: none; }

sup { vertical-align: text-top; }

sub { vertical-align: text-bottom; }

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

input, textarea, select
{
	font-size: 110%;
	line-height: 1.1;
}





body{
	background: #fff url(images/bggrad.jpg) repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.9375em;
	color: #333;
	-webkit-text-size-adjust:100%;
}

a:link, a:active, a:visited{
	text-decoration: none;
	color:#00acf2;
}


a.underline{
	text-decoration: underline;
}



h1.announce{
	font-family: 'bowlby_oneregular', 'Arial Black', Arial, sans-serif;
	font-size: 1.025em;
	font-weight: 400;
	color: #c5282c;
	margin: 12px 0;
}


.red{
	color: #c5282c;
}


h2{
	font-family: 'rokkittbold', serif;
	font-size: 1.20em;
	font-weight: 400;
	text-transform: uppercase;
}






ul.bullet{
	list-style: square;
	padding-left: 16px;
}

ul.bullet li{
	line-height: 140%;
	list-style: square;
	padding-bottom: 12px;
}



#outerwrap{
	width: 997px;
	margin:0 auto;
	background: transparent url(images/bgheader.jpg) no-repeat;
	padding: 0 0 0 29px;
	margin-bottom: 24px;
}


#innerwrap{
	width: 963px;
}



#header{
	min-height: 265px;
	position: relative;
}

#header img{
	position: absolute;
	left: 360px;
	top: 25px;
	z-index: 999;
}


ul#topnav{
	font-family: 'bowlby_oneregular', 'Arial Black', Arial, sans-serif;
	font-weight: 400;
	font-size: 0.925em;
	text-transform: uppercase;
	position: absolute;
	top: 225px;
	left: 9px;
}

ul#topnav li{
	display: inline;
}


ul#topnav li a{
	padding: 19px 7px 21px 7px;
	color: #fff;
}



ul#topnav li a:hover, ul#topnav li a.current{
	background-color: #fff;
	color: #d22a25;
}




.news ul#topnav li a.newz, .home ul#topnav li a.newz, .category-3 ul#topnav li a.newz{
	background-color: #fff;
	color: #d22a25;
}

.category-screenings ul#topnav li a.scrngs{
	background-color: #fff;
	color: #d22a25;
}


.page-id-13 ul#topnav li a.tm{
	background-color: #fff;
	color: #d22a25;
}


.page-id-2 ul#topnav li a.abt{
	background-color: #fff;
	color: #d22a25;
}

.page-id-146 ul#topnav li a.cntct{
	background-color: #fff;
	color: #d22a25;
}


.page-id-220 ul#topnav li a.stills{
	background-color: #fff;
	color: #d22a25;
}


.page-id-340 ul#topnav li a.bk{
	background-color: #fff;
	color: #d22a25;
}



.page-id-441 ul#topnav li a.navta{
	background-color: #fff;
	color: #d22a25;
}


.page-id-532 ul#topnav li a.clsrm{
	background-color: #fff;
	color: #d22a25;
}






#contentarea{
	background: transparent url(images/bgshadow.png) repeat-y;
	padding: 0 0 24px 24px;
}




.airdates tr{
border-bottom: 1px dotted #333;
border-top: 1px dotted #333;
}

.airdates td{
	padding: 12px 0;
	font-size: .85em;
}

#video{
	height:635px;
	background: #fff url(images/bghome_mo2.jpg) no-repeat right bottom;
	overflow: hidden;
	margin-right: 3px;
}

#videocontent{
	color:#fff;
	padding: 24px 12px 12px;
	width: 615px;
}

#videocontent h1{
	font-family: 'rokkittbold', serif;
	font-size: 1.5em;
	font-weight: 100;
	text-transform: uppercase;
	margin-bottom: 6px;
	padding: 0;
}


#videocontent  p{
	font-size: 1.125em;
	line-height: 1.2;
}

.topmargin{
	margin-top: 24px;
}


#laurels{
	width:620px;
	text-align: center;
}


#oldernewer{
	background: #fff url(images/bgdots.gif) repeat-x;
	margin-top: 24px;
	text-align: center;
	position: relative;
	font-size: .8em;
	height: 22px;
}

.older{
	position: absolute;
	left: 0;
}


.newer{
	position: absolute;
	right: 0;
}

.seeall{
	width:100px;
	padding: 3px 6px;
	background: #fff;
	display: inline-block;
	margin: 0 auto;
}

/*----------MAIN CONTENT AREA----------*/


#main{
	float: left;
	margin: 24px 24px 24px 0;
	width: 620px;
}


#main h1{
	font-family: 'bowlby_oneregular', 'Arial Black', Arial, sans-serif;
	font-size: 1.0625em;
	font-weight: 400;
}


#main p{
	line-height: 140%;
}

#main .posted{
	border-top: 1px dotted #999;
	border-bottom: 4px double #999;
	padding: 6px 0;
	font-size: 0.8125em;
	clear: left;
}


.doubleline{
	border-top: 4px double #999;
}

.post{
	margin-bottom: 36px;
}

.post img{
	float: left;
	margin: 0 12px 0 0;
}


.bios{
	margin: 6px 12px 0 0;
}

#sidebar{
	float: right;
	width: 292px;
}

.postdate{
	float: left;
	margin: 0;
	padding: 0;
}

.sharing{
	float: right;
}


.clearfix{
	clear: both;
	height: 0;
}









.dvdbook{
	padding: 6px;
	width: 230px;
	margin-bottom: 12px;
}


.dvdbook h1{
	font-family: 'rokkittbold', serif;
	font-size: .95em;
	font-weight: 100;
}


.dvdbook p{
		font-size: .8em;
}

.dvdbook img{
	float: left;
	margin: 0 12px 3px 0;
}


#online{
	width: 276px;
}

#itunes{
	margin-bottom: 12px;
	float: left;
	margin-right: 10px;
}

#hulu{
	float: left;
	margin-bottom: 12px;
}

#netflix{
	margin-bottom: 12px;
	float: left;
	margin-right: 10px;
}


#amazon{
	margin-bottom: 12px;
	float: left;
	margin-right: 10px;
}

#googleplay{
	margin-bottom: 12px;
	float: left;
	margin-right: 10px;
}



#donate{
	background: #fff url(images/bgdonate.jpg) no-repeat;
	width: 208px;
	height: 175px;
	overflow: hidden;
	margin: 24px 0;
	padding: 45px 12px 12px;
}



#donate p{
	color:#004063;
	font-size: .9em;
}

#donate img{
	width: 148px;
	display: block;
	margin: 0 auto;
}



#nyt{
width: 100%;
padding: 10px;
font-size: .8em;
}


#tv-radio{
font-size: .8em;
padding-left: 10px;
}



#tv-radio h1{
	font-family: 'bowlby_oneregular', 'Arial Black', Arial, sans-serif;
	font-size: 1.0625em;
	font-weight: 400;
}

#mailinglist{
	background: #fff url(images/bgmailinglist.jpg) no-repeat;
	width: 210px;
	height: 128px;
	overflow: hidden;
	color:#fff;
	padding: 12px;
	font-size: .9em;
}

#mailinglist h1{
	font-family: 'rokkittbold', serif;
	font-size: 1.3em;
	font-weight: 100;
	text-align: center;
	margin: 0;
	padding: 0;
}

#mailinglist label{
	margin: 0;
	padding: 0;
}

input.email{
	border: 0;
	padding: 3px;
	font-size: .8em;
	margin-top: 6px;
	float: left;
	height: 22px;
	width: 149px;
}

#mailinglist .button{
	float: right;
	margin-top: 6px;
}




/*-----TAKE ACTION PAGE-----*/
.takeaction{
margin-bottom: 24px;
clear: left;
min-height: 124px;
padding-bottom: 12px;
border-bottom: 1px solid #ccc;
font-size: 14px;
}



.takeaction img{
	float: left;
	margin-right: 12px;
}


/*----CONTACT FORM---*/

.wpcf7-not-valid-tip,
.wpcf7-response-output, .wpcf7-validation-errors{
	color: #ff0000;
}

#footer{
	clear: both;
	background: transparent url(images/bgfooter.jpg) no-repeat;
	padding: 12px;
	color: #fff;
	min-height: 74px;
	font-size: 0.875em;
}

#footer a:link, #footer a:active, #footer a:visited{
	color:#fff;
}

#footer p{
	float: left;
}

#social{
 	float: right;
 	margin-right: 24px;
}

.rss{
	background: transparent url(images/icon_rss.gif) no-repeat left center;
	padding: 3px 24px 3px 22px;
}

.fb{
	background: transparent url(images/icon_fb.gif) no-repeat left center;
	padding: 3px 24px 3px 22px;
}

.twitter{
	background: transparent url(images/icon_twitter.gif) no-repeat left center;
	padding: 3px 24px 3px 22px;
}

.tumblr{
	background: transparent url(images/icon_tumblr.gif) no-repeat left center;
	padding: 3px 24px 3px 22px;
}